/******************************************************************
Theme Name: RFF
Theme URI: http://www.refugeefoodfestival.com/
Description: Refugee food festival theme
Author: Samuel Bignasci
Author URI: http://fantastiquebazar.com/
Template: insomnia
Version: 1.0
*/

/* Début ajout Quinchy — Avril 2021 */

/* ---- Menu Principal ---- */

/* ----- Autres ajouts Quinchy — Mai 2021 ----- */

/* Réduit la taille du menu pour le faire tenir sur une seule et même ligne */

.nav>li>a {
    position: relative;
    display: block;
    font-size: 13px !important;
}

/* Logo */


/* Logo au scroll */

/* Fin ajout Quinchy — Avril 2021 */


body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.filter_button{
    display: none
}

.home .main-content {
    margin-top: 0px !important;
}

.without_margin .vc_column_container .vc_column-inner {
    padding: 0;
}

.tag_line {
    background-color: #ffffff
}

.tag_line .breadcrumbs, .single-portfolio a[title="To All Works"]  {
    display: none
}

.single-portfolio .main-content .container {
    margin-top: 0 !important;
}

.navbar.top-nav-collapse .logo{
    padding-bottom: 10px;
}
.display_desktop{
    margin-top:90px;
}

.portfolio-template-default 	.display_desktop{
    min-height: 20vh !important;
    margin-top:0px;
}
.portfolio-template-default 	.display_mobile{
    margin-top:0px;
}
.display_mobile {
    margin-top:82px;
    display:none;
}


@media only screen and (min-width: 1170px)
{
    .new-services-first .new-services{padding-bottom:35px;}
    .new-services-second .new-services{padding-bottom:49px;}
}

@media only screen and (max-width: 767px) {
    .display_desktop{
        display:none !important;
    }
    .display_mobile {
        display:block;
    }
    .mobile-small-padding-top .vc_column-inner {
        padding-top: 1em !important;
    }
}

.icon-raw .wpb_wrapper {
    display: flex
}

.custom-second-services {position:relative;}

.custom-second-services a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

.new-services a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}


/*.navbar-custom .nav li.button-menu a {
    background: #ffb808;
    padding: 10px 20px;
    margin: 25px 0;
    border-radius: 30px;
    color: #fff;
}
.navbar-custom.top-nav-collapse .nav > li.button-menu > a {
    padding: 8px 15px;
    margin: 12px 0;
}*/

.insomnia_portfolio_nav{
    display: none;
}

.effect-goliath:hover .icon-links { display: none }



